iscsi_node_conn_is_ipv6(3)

NAME
iscsi_node_conn_is_ipv6 - Check whether specified node is using ipv6 connection.

SYNOPSIS
bool iscsi_node_conn_is_ipv6 (struct iscsi_node *node);

ARGUMENTS

node
    Pointer of 'struct iscsi_node'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION

Check whether specified node is using ipv6 connection.

RETURN
bool